Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 13:43:32 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi<br>I have been waiting for this for almost a week now. I’m sorry to say I’m really unhappy with your service. I don’t understand my next door people  could get the delivery not me???<br>I have called postaplus today and got the reply 2 more working days!!!<br>What’s happening with my order??<br>I need an update regarding this.<br>Thanks<br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 13 Sep 2021, at 4:04 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>&gt; <br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3085203